html,body{padding:0;margin:0;height:100%;font-family:Arial,Tahoma,sans-serif;font-size:14px;direction:rtl;}
div,img,span,h1,h2,h3,h4,h5{padding:0;margin:0;border:0}
.nav-fixed{z-index:100;position:fixed;top:0;left:0;right:0;width:100%}
.overme{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
div.clear{clear:both;margin:0;padding:0}
section{margin:0;padding:0;direction:rtl}
a,a:hover{text-decoration:none;transition:all .3s ease-out 0}
.logo-area{padding:0;margin:5px 0}
.logo-area img{max-width:100%;height:auto;border:0}
.search-area{margin:20px 0 0;position:relative}
.search-area input[type="text"]{display:block;width:100%;height:40px;line-height:40px;position:relative;padding:0 2%;box-shadow:none}
.search-area button[type="submit"]{display:inline-block;position:absolute;top:0;left:0;height:40px;line-height:40px;padding:0 15px;}
.search-area button[type="submit"]:before{font-family:"FontAwesome";content:"\f002"}
input[type="text"],select,button[type="submit"]{font-family:Arial,Tahoma,sans-serif;font-size:14px}
.input-number{display:inline-block;width:70px;height:40px;line-height:40px;position:relative;padding:0;text-align:center;box-shadow:none;margin-left:10px}
.language-area{text-align:left;margin-top:5px}
.language-area a{display:inline-block;margin-right:10px}
.language-area a.flag-il:after{content:'עברית'}
.language-area a.flag-ru:after{content:'Русский'}
.language-area a.flag-us:after{content:'English'}
.phone-area{text-align:left;direction:ltr;margin-top:10px}
.phone-area a{display:block}
.phone-area a.phone:before{content:"\f095";margin-right:10px;font-family:"FontAwesome"}
.phone-area a.envelope:before{content:"\f003";margin-right:10px;font-family:"FontAwesome"}
.phone-area a.exit:before{content:"\f08b";margin-right:10px;font-family:"FontAwesome"}
.existing-user:before{content:"\f007";margin-left:10px;font-family:"FontAwesome"}
.sign-up:before{content:"\f234";margin-left:10px;font-family:"FontAwesome"}
.hebrew-h1{font-family:'AvigailMFW';font-size:52px;text-align:center;margin:10px 0}
.hebrew{font-family:'AvigailMFW';text-align:center;margin:10px 0}
.avigail{font-family:'AvigailMFW';font-size:30px}
.item-block{position:relative;min-height:300px;margin:15px 0;padding:1px;overflow:hidden;text-align:center}
.item-image{position:relative}
.item-icons{position:absolute;bottom:0;padding:10px;display:block;width:100%;text-align:center;-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;opacity:0}
.item-block:hover .item-icons{opacity:1;zoom:1}
.item-icons a,.item-icons a:hover{display:inline-block;margin:0 5px;width:30px;height:30px;text-align:center;line-height:30px;font-size:20px;color:#fff;background-color:orange}
a.item-info:before{content:"\f05a";font-family:"FontAwesome"}
a.item-phone:before{content:"\f098";font-family:"FontAwesome"}
.item-image img{display:block;margin:0;padding:0;width:100%;height:auto}
.item-message{text-align:justify;padding:3px 10px;height:70px;overflow-y:hidden;line-height:16px;background-color:#f3f3f3}
.message_left img{display:block;max-width:100%}
.item-block h2{text-align:center;margin:5px;font-size:16px}
.item-block h2 a{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
span.add_chbox{position:absolute;bottom:5px;right:0;width:30px;height:30px;cursor:pointer;line-height:30px;font-size:26px;text-align:left}
.item-prices{min-height:30px;padding:0 15px;text-align:center}
.item-prices div{display:inline-block;padding:0 10px;font-size:120%}
.item-prices span{display:inline-block;padding:0 10px;text-decoration:line-through;text-decoration-style:wavy}
.item-label{width:100px;text-align:center;display:block;position:absolute;font-size:12px;padding:3px 0;z-index:1}
.sale-label{right:-25px;top:15px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.new-label{left:-25px;top:15px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.item-block a.button{display:inline-block;margin:10px 0;padding:5px 15px}
/*.item-block a.button:before{font-family:"FontAwesome";content:"\f217";margin-left:5px}*/
.item-block label input{margin-left:15px}
button.button{display:inline-block;margin:0;padding:0 25px;height:40px;line-height:40px;cursor:pointer}
.coupon-button{display:inline-block!important;width:inherit!important;margin:0 auto;padding-right:25px;padding-left:25px;cursor:pointer}
.cart-button{display:block!important;width:100%}
.banner{position:relative}
.banner img{width:100%;height:auto;display:block}
.testimo,.articles,.team{margin:15px 0 0}
.story-r{float:right;width:20%;text-align:center}
.story-l{float:left;width:80%;padding:0 20px 0 0}
.story-img img{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.add-story{border:solid 1px #ced4da;padding:5px}
.add-story .g-recaptcha,.add-story #rc-imageselect{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:right top;-webkit-transform-origin:right top}
.social a{display:inline-block;width:40px;height:40px;line-height:40px;text-align:center;font-family:'FontAwesome';font-size:18px}
a.facebook:before{content:"\f09a"}
a.twitter:before{content:"\f099"}
a.linkedin:before{content:"\f0e1"}
a.google:before{content:"\f1a0"}
a.youtube:before{content:"\f167"}
a.vimeo:before{content:"\f27d"}
.author{padding:10px 0;font-style:italic}
.clear{clear:both;height:0}
.offer-block{position:relative;min-height:300px;margin:15px 0}
.offer-title{display:block;margin:0;padding:10px 5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:center;font-weight:bold;font-size:120%;}
.offer-caption{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;text-align:center;padding:20% 5%;font-size:1.3em;opacity:0;-webkit-transition: opacity 0.6s ease-in-out;-moz-transition: opacity 0.6s ease-in-out;-ms-transition: opacity 0.6s ease-in-out;-o-transition: opacity 0.6s ease-in-out;transition: opacity 0.6s ease-in-out;}
.offer-caption:hover{opacity:1;zoom: 1;filter: alpha(opacity=100);}
.offer-caption a{font-size:0.8em;display: inline-block;position: absolute;bottom:10px;padding:5px 10px;right: 25%;}
.article-block{position:relative;min-height:300px;margin:15px 0}
.article-block-img{position:relative}
.article-image img{display:block;margin:0;padding:0;width:100%;height:auto}
.article-title{display:block;margin:0;padding:10px 5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:absolute;width:100%;text-align:center;bottom:0}
.article-message{margin:0;padding:10px 5px}
.footer{margin-top:30px;padding:20px}
.copyright{text-align:center;direction:ltr;font-size:12px}
.footer-link{display:inline-block;margin:0 2% 5px;width:27%}
.footer-link:before{content:"\f100";font-family:'FontAwesome';padding-left:5px}
.gallery-block{position:relative;margin:0 0 30px 0}
.gallery-block-img{position:relative}
.gallery-image img{display:block;margin:0;padding:0;width:100%;height:auto}
.gallery-title{display:block;margin:0;padding:10px 5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:absolute;width:100%;text-align:center;bottom:0}
.gallery-title:before{font-family:"FontAwesome";content:"\f00e";margin-left:5px}
.prev:before{font-family:"FontAwesome";content:"\f101"}
.next:before{font-family:"FontAwesome";content:"\f100"}
.path a:first-child:after{content: "\f015";font-family: "FontAwesome";}
.path a:first-child:before{content: "\f100";font-family: "FontAwesome";margin-right: 10px;}
.path a{margin-left: 10px;}
.path a:after {content: "\f100";font-family: "FontAwesome";margin-right: 10px;}
.path a:last-child:after{margin:0;content:""}
.relative{position:relative}
.path-img img{width:100%;display:block;height:auto}
.path-title{position:absolute;margin:0 auto;z-index:1;top:calc(50% - 35px);left:0;right:0}
.path-title h1{margin:0 auto;font-family:'AvigailMFW';font-size:4rem;padding:0 1rem}
.path{margin:10px 0}
.add-to-cart:before{content: "\f217";font-family: "FontAwesome";font-size:20px;}
#googleMap{height:400px}
input.form-control[type="text"],input.form-control[type="password"],input.form-control[type="tel"],input.form-control[type="email"],textarea.form-control{display:block;padding:0 1%;height:40px;line-height:40px;width:100%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
textarea.form-control,textarea:focus.form-control{height:130px;line-height:18px;box-shadow:none;resize:none}
.recaptcha{padding-top:10px;min-height:75px}
button[type="submit"],button.button{display:inline-block;height:40px;line-height:40px;padding:0 15px;box-shadow:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;cursor:pointer}
button:hover[type="submit"],button:focus[type="submit"],button:active[type="submit"]{box-shadow:none}
.btn-primary:not([disabled]):not(.disabled):active{box-shadow:none}
.block{display:block!important;width:100%}
.contact-area{text-align:center;padding:15px 0;margin-bottom:15px}
.contact-area i{font-size:30px}
.contact-area div{margin-top:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 5px}
.image{display:block;margin-bottom:15px;height:auto;width:100%}

.ml-lg-auto,.ml-md-auto,.mx-lg-auto{margin-right:auto!important}
a.zoom{position:absolute;width:50px;height:50px;top:calc(50% - 25px);left:calc(50% - 25px);z-index:1;text-align:center;line-height:25px}
.itemimage{position:relative;margin-bottom:15px}
.itemimage img{width:100%;height:auto;display:block}
.cart-input{margin:.5rem .5rem 0}
.cart-input textarea{resize:none}
.custom-select{width:100%;height:40px}
.custom-file-input,.custom-file-control,.custom-file-control::before{height:40px}
.custom-file-control::before,.custom-file-control{line-height:1.9}
.cart-title{padding:10px;font-size:18px}
.ltr{direction:ltr;text-align:left}
.display-none{display:none}
.pointer{cursor:pointer}
.greetings-list{max-width:600px;width:100%;direction:rtl;text-align:right!important}
.form-check-input{position:relative;margin-top:.25rem;margin-left:.25rem;box-shadow:none}
.cart-image{padding:0 5px}
.cart-image img{display:block;width:100%;height:auto}
.cart-info{padding:0 5px;line-height:18px}
.btn-remove{margin-top:15px;font-size:16px}
.total-order{margin:10px 5px;font-size:16px;padding-top:10px}
.pop-up{direction:rtl;max-width:600px;text-align:right!important}
.pop-up h3{text-align:center;padding-bottom:15px}
.pop-up-body{line-height:18px;padding:15px 0}
.autocity{padding:2px 5px}
.similar .owl-nav{top:-18px;left:0;position:absolute;width:100%}
.suppliers-block{position:relative;margin:15px 0}
.suppliers-block-img{position:relative}
.suppliers-image img{display:block;margin:0;padding:0;width:100%;height:auto}
.suppliers-title{display:block;margin:0;padding:10px 5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:absolute;width:100%;text-align:center;bottom:0}
.contact-links{text-align:center;margin:.5rem 0}
.contact-links a{font-size:20px;display:inline-block;width:30px;height:30px;text-align:center;line-height:26px;border:solid 1px #ccc;font-family:'FontAwesome';margin:0 5px}
.contact-links a.phone:before{content:"\f095"}
.contact-links a.mobile:before{content:"\f10b"}
.contact-links a.email:before{content:"\f003"}
.contact-links a.www:before{content:"\f08e"}
.owl-nav{top:-32px;left:0;position:absolute;width:100%}
.nav-widget-left,.nav-widget-right{font-size:18px;margin:0 0 0 5px;padding:0;display:inline-block;cursor:pointer;width:30px;height:30px;line-height:30px;float:right;text-align:center}
.img-fluid{width:100%!important}
.slider-link,.slider-link:hover{text-decoration:none}
.carousel-caption{position:absolute;right:25%;padding:15px 20px;left:25%;z-index:10;color:#fff;text-align:center;bottom:20%}
.carousel-caption h5{font-size:250%}
.carousel-caption p{font-size:150%}
.suppliers-slider{position:relative;margin:15px 0 0}
.suppliers-slider-img{position:relative}
.suppliers-slider-image img{display:block;margin:0;padding:0;width:100%;height:auto}
a.suppliers-slider-title{display:block;margin:0;padding:5px 8px;position:absolute;width:100%;background-color:rgba(204,204,204,0.8);bottom:0;text-align:center}
.btn-group{padding:10px 0 0}
.btn-group input{box-shadow:none}
.btn-group > .btn{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.btn-color{margin:0 0 2px 5px !important;cursor:pointer}
span.del{text-decoration:line-through;margin-right:15px}
span.span-price-text{display:inline-block;margin-left:5px}
div.empty{text-align:center;padding-top:2em;min-height:250px}
.hidden{display:none}
div.at4-arrow{text-align:right!important}
.card-social{position:absolute;top:5px;width:40px;text-align:center;z-index:1;left:5px;padding:5px 0;}
.card-social a{display:block; margin:3px auto;width:32px;height:32px;text-align:center;line-height:32px;font-family: "FontAwesome";font-size:20px;}
.lead{padding:1rem 1rem 0}
.modal-header .close{margin: -15px auto -15px -15px;}
.extra-images{border-top:0 !important;}
@media only screen and (max-width: 543px) 
{
.carousel-caption{right:5%;left:5%;bottom:5%;top:5%}
.carousel-caption h5{font-size:110%}
.carousel-caption p{font-size:100%;margin-bottom:0}
.carousel-indicators{display:none}
.btn-link{padding:0 3px}
.logo-area{text-align:center;margin:5px 0}
.search-area{margin:0 0 5px}
.copyright{padding-bottom:35px}
.path-title{top:2%}
.path-title h1{font-size:2rem}
.footer-link{display:block;margin:0 0 5px}
}
@media only screen and (max-width: 768px) 
{
.copyright{padding-bottom:35px}
.item-block .item-icons{opacity:1!important}
.footer-link{display:inline-block;margin:0 2% 5px;width:45%}
}
@media only screen and (max-width: 992px) 
{
.language-area{text-align:center;margin:0 0 5px}
.phone-area{text-align:center;margin:0 0 10px}
.phone-area a{display:inline-block;margin:0 15px}
.copyright{padding-bottom:35px}
.footer-link{display:inline-block;margin:0 2% 5px;width:45%}
}